/*     1336665 : 타이틀 텍스트      */
.title__1336665__ {font-size:0}
.title__1336665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0f6052;letter-spacing:0.4em;line-height:1.4em;
}
.title__1336665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1336665__.style_top p {padding-top:10px}
.title__1336665__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__1336665__.style_right p {padding-right:14px}
.title__1336665__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__1336665__.style_bottom p {padding-bottom:12px}
.title__1336665__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__1336665__.style_left p {padding-left:14px}
.title__1336665__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__1336665__.style_circle1 p {padding-left:18px}
.title__1336665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1336665__.style_circle2 p {padding-left:18px}
.title__1336665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1336665__ p {font-size:18px}
	.title__1336665__.style_top p:before {width:18px}
	.title__1336665__.style_right p:before {height:18px}
	.title__1336665__.style_bottom p:before {width:18px}
	.title__1336665__.style_left p:before {height:18px}
}

/*     1336675 : 공백      */
.solid_line__1336675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1336675__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336675__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336675__ {height:15px;}
}

/*     1336685 : 타이틀 텍스트      */
.title__1336685__ {font-size:0}
.title__1336685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1336685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1336685__.style_top p {padding-top:10px}
.title__1336685__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1336685__.style_right p {padding-right:14px}
.title__1336685__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1336685__.style_bottom p {padding-bottom:12px}
.title__1336685__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1336685__.style_left p {padding-left:14px}
.title__1336685__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1336685__.style_circle1 p {padding-left:18px}
.title__1336685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1336685__.style_circle2 p {padding-left:18px}
.title__1336685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1336685__ p {font-size:42px}
	.title__1336685__.style_top p:before {width:42px}
	.title__1336685__.style_right p:before {height:42px}
	.title__1336685__.style_bottom p:before {width:42px}
	.title__1336685__.style_left p:before {height:42px}
}

/*     1336695 : 공백      */
.solid_line__1336695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1336695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336695__ {height:0px;}
}

/*     1336705 : 장문 텍스트      */
.textarea__1336705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1336705__ p {font-size:18px}
}

/*     1336715 : 공백      */
.solid_line__1336715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1336715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336715__ {height:40px;}
}

/*     1336725 : 이미지      */
.img__1336725__ {max-width:100%; border-radius:15px; overflow:hidden}
.img__1336725__ * {box-sizing:border-box}
.img__1336725__ a {display:block;vertical-align:top}
.img__1336725__ img {width:px;vertical-align:top}

/*     1336735 : 공백      */
.solid_line__1336735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1336735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336735__ {height:40px;}
}

/*     1336745 : 공백      */
.solid_line__1336745__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1336745__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336745__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336745__ {height:60px;}
}

/*     1336755 : 타이틀 텍스트      */
.title__1336755__ {font-size:0}
.title__1336755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0f6052;letter-spacing:0.4em;line-height:1.4em;
}
.title__1336755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1336755__.style_top p {padding-top:10px}
.title__1336755__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__1336755__.style_right p {padding-right:14px}
.title__1336755__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__1336755__.style_bottom p {padding-bottom:12px}
.title__1336755__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__1336755__.style_left p {padding-left:14px}
.title__1336755__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__1336755__.style_circle1 p {padding-left:18px}
.title__1336755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1336755__.style_circle2 p {padding-left:18px}
.title__1336755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1336755__ p {font-size:18px}
	.title__1336755__.style_top p:before {width:18px}
	.title__1336755__.style_right p:before {height:18px}
	.title__1336755__.style_bottom p:before {width:18px}
	.title__1336755__.style_left p:before {height:18px}
}

/*     1336765 : 타이틀 텍스트      */
.title__1336765__ {font-size:0}
.title__1336765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1336765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1336765__.style_top p {padding-top:10px}
.title__1336765__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1336765__.style_right p {padding-right:14px}
.title__1336765__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1336765__.style_bottom p {padding-bottom:12px}
.title__1336765__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1336765__.style_left p {padding-left:14px}
.title__1336765__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1336765__.style_circle1 p {padding-left:18px}
.title__1336765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1336765__.style_circle2 p {padding-left:18px}
.title__1336765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1336765__ p {font-size:42px}
	.title__1336765__.style_top p:before {width:42px}
	.title__1336765__.style_right p:before {height:42px}
	.title__1336765__.style_bottom p:before {width:42px}
	.title__1336765__.style_left p:before {height:42px}
}

/*     1336775 : 공백      */
.solid_line__1336775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1336775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336775__ {height:20px;}
}

/*     1336785 : 장문 텍스트      */
.textarea__1336785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1336785__ p {font-size:18px}
}

/*     1336795 : 공백      */
.solid_line__1336795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1336795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336795__ {height:20px;}
}

/*     1336805 : 이미지      */
.img__1336805__ {max-width:100%;}
.img__1336805__ * {box-sizing:border-box}
.img__1336805__ a {display:block;vertical-align:top}
.img__1336805__ img {width:px;vertical-align:top}

/*     1336815 : 공백      */
.solid_line__1336815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1336815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336815__ {height:20px;}
}

/*     1336825 : 원형 리스트      */
.img_tile__1336825__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__1336825__ .item:first-child {margin-top:0;}
.img_tile__1336825__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__1336825__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__1336825__ .figure img {max-width:100%; vertical-align:middle;width:60px;}
.img_tile__1336825__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__1336825__ .caption > span {display:block;}
.img_tile__1336825__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__1336825__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__1336825__ {overflow:hidden; padding:10px;}
	.img_tile__1336825__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__1336825__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__1336825__ .item:first-child {margin-top:-10px;}
	.img_tile__1336825__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__1336825__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__1336825__ .figure {display:block; width:auto; padding:0;}
	.img_tile__1336825__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__1336825__ .caption > span.content {margin-top:5px;}

	.text_sml__1336825__ .caption > span.subject {font-size:14px;}
	.text_sml__1336825__ .caption > span.content {font-size:13px;}
	.text_med__1336825__ .caption > span.subject {font-size:16px;}
	.text_med__1336825__ .caption > span.content {font-size:14px;}
	.text_big__1336825__ .caption > span.subject {font-size:18px;}
	.text_big__1336825__ .caption > span.content {font-size:15px;}

	.col_t_1__1336825__ .item {width:100%;}
	.col_t_2__1336825__ .item {width:50%;}
	.col_t_3__1336825__ .item {width:33.3333%;}
	.col_t_4__1336825__ .item {width:25%;}
	.col_t_5__1336825__ .item {width:20%;}
	.col_t_6__1336825__ .item {width:16.6666%;}
	.col_t_1__1336825__ .item,
	.col_t_2__1336825__ .item2n,
	.col_t_3__1336825__ .item3n,
	.col_t_4__1336825__ .item4n,
	.col_t_5__1336825__ .item5n,
	.col_t_6__1336825__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1336825__ .item .inner_box {padding:12% 17%;}
	.img_tile__1336825__ .caption {margin-top:18px;}
	.img_tile__1336825__ .caption > span.content {margin-top:8px;}
    .img_tile__1336825__ .item {position: relative;transition: all 0.3s ease;}
    .img_tile__1336825__ .item:hover {background-color: #fff;color: #000;z-index: 10;}
	.col_t_1__1336825__ .item,
	.col_t_2__1336825__ .item2n,
	.col_t_3__1336825__ .item3n,
	.col_t_4__1336825__ .item4n,
	.col_t_5__1336825__ .item5n,
	.col_t_6__1336825__ .item6n {clear:none;}

	.col_pc_1__1336825__ .item {width:100%;}
	.col_pc_2__1336825__ .item {width:50%;}
	.col_pc_3__1336825__ .item {width:33.3333%;}
	.col_pc_4__1336825__ .item {width:25%;}
	.col_pc_5__1336825__ .item {width:20%;}
	.col_pc_6__1336825__ .item {width:16.6666%;}
	.col_pc_1__1336825__ .item,
	.col_pc_2__1336825__ .item2n,
	.col_pc_3__1336825__ .item3n,
	.col_pc_4__1336825__ .item4n,
	.col_pc_5__1336825__ .item5n,
	.col_pc_6__1336825__ .item6n {clear:both;}
}

/*     1336835 : 공백      */
.solid_line__1336835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1336835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336835__ {height:60px;}
}

/*     1336845 : 이미지      */
.img__1336845__ {max-width:100%}
.img__1336845__ * {box-sizing:border-box}
.img__1336845__ a {display:block;vertical-align:top}
.img__1336845__ img {width:100px;vertical-align:top}

/*     1336855 : 공백      */
.solid_line__1336855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1336855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336855__ {height:20px;}
}

/*     1336865 : 타이틀 텍스트      */
.title__1336865__ {font-size:0}
.title__1336865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1336865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1336865__.style_top p {padding-top:10px}
.title__1336865__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1336865__.style_right p {padding-right:14px}
.title__1336865__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1336865__.style_bottom p {padding-bottom:12px}
.title__1336865__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1336865__.style_left p {padding-left:14px}
.title__1336865__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1336865__.style_circle1 p {padding-left:18px}
.title__1336865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1336865__.style_circle2 p {padding-left:18px}
.title__1336865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1336865__ p {font-size:42px}
	.title__1336865__.style_top p:before {width:42px}
	.title__1336865__.style_right p:before {height:42px}
	.title__1336865__.style_bottom p:before {width:42px}
	.title__1336865__.style_left p:before {height:42px}
}

/*     1336875 : 공백      */
.solid_line__1336875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1336875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336875__ {height:20px;}
}

/*     1336885 : 블록 설정      */
.block_option__1336885__ {display:table;width:100%}
.block_option__1336885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1336885__ { padding:60px 0}
}


@media (min-width:1024px){
	.row__1336885__ {padding:120px 0}
}

/*     1336895 : 블록 설정      */
.block_option__1336895__ {display:table;width:100%}
.block_option__1336895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#00a1ff;text-align:center;vertical-align:middle;}

@media (max-width:1023px){
	.row__1336895__ {;}
}


@media (min-width:1024px){
.row__1336895__ {position:relative}
	.row__1336895__::before {  pointer-events: none;
position:absolute; content:""; top:0; bottom:0; left:0; right:0; opacity:0.05;
	;
	background-image:url(/img_up/shop_pds/todayomh/build/option/null174297687321.png);
	background-repeat:no-repeat;
	background-repeat:no-repeat;
     background-position: calc(0% - 100px) calc(100% + 300px);
    background-size:700px;
	}
}


/*     1336905 : 이미지 리스트 (웹진형)      */
.img_webzine__1336905__ {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  margin: 30px 0;
}

/* a 또는 div 모두 .item 스타일 적용 */
.img_webzine__1336905__ a.item,
.img_webzine__1336905__ div.item {
  display: flex;
  width: calc(50% - 10px);
  align-items: center;
  gap: 45px;
  background: #f9f8f7;
  border-radius: 40px;
  padding: 18px 22px;
  box-sizing: border-box;
  border: 1px solid #dbeaff;
  text-decoration: none;
  color: inherit;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  cursor: pointer;
  user-select: text;
}

.img_webzine__1336905__ a.item:hover,
.img_webzine__1336905__ div.item:hover {
  border: 1px solid #0f6052;
  background: #ffffff;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
  transform: translateY(-2px);
}

.img_webzine__1336905__ a.item img,
.img_webzine__1336905__ div.item img {
  width: 40px;
  height: auto;
  flex-shrink: 0;
}

.img_webzine__1336905__ a.item .text,
.img_webzine__1336905__ div.item .text {
  display: flex;
  flex-direction: column;
  user-select: text;
}

.img_webzine__1336905__ .subject {
  font-weight: 400;
  font-size: 20px;
  color: #222;
  user-select: text;
}

.img_webzine__1336905__ .content {
  font-size: 18px;
  color: #555;
  margin-top: 2px;
  user-select: text;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .img_webzine__1336905__ a.item,
  .img_webzine__1336905__ div.item {
    width:100%;
    padding: 10px 15px;
    gap: 10px;
  }

  .img_webzine__1336905__ a.item img,
  .img_webzine__1336905__ div.item img {
    width: 30px;
  }

  .img_webzine__1336905__ .subject {
    font-size: 14px;
  }

  .img_webzine__1336905__ .content {
    font-size: 12px;
  }
}

/*     1336915 : 타이틀 텍스트      */
.title__1336915__ {font-size:0}
.title__1336915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1336915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1336915__.style_top p {padding-top:10px}
.title__1336915__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1336915__.style_right p {padding-right:14px}
.title__1336915__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1336915__.style_bottom p {padding-bottom:12px}
.title__1336915__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1336915__.style_left p {padding-left:14px}
.title__1336915__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1336915__.style_circle1 p {padding-left:18px}
.title__1336915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1336915__.style_circle2 p {padding-left:18px}
.title__1336915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1336915__ p {font-size:42px}
	.title__1336915__.style_top p:before {width:42px}
	.title__1336915__.style_right p:before {height:42px}
	.title__1336915__.style_bottom p:before {width:42px}
	.title__1336915__.style_left p:before {height:42px}
}

/*     1336925 : 공백      */
.solid_line__1336925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1336925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336925__ {height:0px;}
}

/*     1336935 : 장문 텍스트      */
.textarea__1336935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1336935__ p {font-size:18px}
}

/*     1336945 : 공백      */
.solid_line__1336945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1336945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1336945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1336945__ {height:40px;}
}

/*     1336955 : 이미지 리스트 (타일형)      */
.img_tile__1336955__ {overflow:hidden}
.img_tile__1336955__ .img_inner {margin:0 -5px}
.img_tile__1336955__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1336955__ * {box-sizing:border-box}
.img_tile__1336955__ .item {float:left;position:relative;width:100%;padding:5px;}
.img_tile__1336955__ .item a {display:block}
.img_tile__1336955__ .figure {display:block}
.img_tile__1336955__ .figure img {vertical-align:top;height:400px;width:650px;object-fit:cover;border-radius:25px;}
.img_tile__1336955__ .caption {display:block;margin-top:10px}
.img_tile__1336955__ .caption > span {display:block}
.img_tile__1336955__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1336955__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1336955__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1336955__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1336955__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1336955__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1336955__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1336955__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1336955__ .item {width:100%}
.col_m_2__1336955__ .item {width:50%}
.col_m_3__1336955__ .item {width:33.3333%}
.col_m_4__1336955__ .item {width:25%}
.col_m_1__1336955__ .item,
.col_m_2__1336955__ .item2n,
.col_m_3__1336955__ .item3n,
.col_m_4__1336955__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1336955__ .item,
	.col_m_2__1336955__ .item2n,
	.col_m_3__1336955__ .item3n,
	.col_m_4__1336955__ .item4n {clear:none}

	.col_t_1__1336955__ .item {width:100%}
	.col_t_2__1336955__ .item {width:50%}
	.col_t_3__1336955__ .item {width:33.3333%}
	.col_t_4__1336955__ .item {width:25%}
	.col_t_5__1336955__ .item {width:20%}
	.col_t_6__1336955__ .item {width:16.6666%}
	.col_t_1__1336955__ .item,
	.col_t_2__1336955__ .item2n,
	.col_t_3__1336955__ .item3n,
	.col_t_4__1336955__ .item4n,
	.col_t_5__1336955__ .item5n,
	.col_t_6__1336955__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1336955__ .img_inner {margin:0 -10px}
	.img_tile__1336955__ .item {padding:10px}
	.img_tile__1336955__ .caption {margin-top:15px}
	.img_tile__1336955__ .caption > span.content {margin-top:10px}

	.text_sml__1336955__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1336955__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1336955__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1336955__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1336955__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1336955__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1336955__ .item,
	.col_t_2__1336955__ .item2n,
	.col_t_3__1336955__ .item3n,
	.col_t_4__1336955__ .item4n,
	.col_t_5__1336955__ .item5n,
	.col_t_6__1336955__ .item6n {clear:none}

	.col_pc_1__1336955__ .item {width:100%}
	.col_pc_2__1336955__ .item {width:50%}
	.col_pc_3__1336955__ .item {width:33.3333%}
	.col_pc_4__1336955__ .item {width:25%}
	.col_pc_5__1336955__ .item {width:20%}
	.col_pc_6__1336955__ .item {width:16.6666%}
	.col_pc_1__1336955__ .item,
	.col_pc_2__1336955__ .item2n,
	.col_pc_3__1336955__ .item3n,
	.col_pc_4__1336955__ .item4n,
	.col_pc_5__1336955__ .item5n,
	.col_pc_6__1336955__ .item6n {clear:both}
}

/*     1336965 : 블록 설정      */
.block_option__1336965__ {display:table;width:100%}
.block_option__1336965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1336965__ {padding:60px 0}
}


@media (min-width:1024px){
	.row__1336965__ {padding:120px 0}
}

/*     1337055 : 타이틀 텍스트      */
.title__1337055__ {font-size:0}
.title__1337055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1337055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1337055__.style_top p {padding-top:10px}
.title__1337055__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1337055__.style_right p {padding-right:14px}
.title__1337055__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1337055__.style_bottom p {padding-bottom:12px}
.title__1337055__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1337055__.style_left p {padding-left:14px}
.title__1337055__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1337055__.style_circle1 p {padding-left:18px}
.title__1337055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1337055__.style_circle2 p {padding-left:18px}
.title__1337055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1337055__ p {font-size:42px}
	.title__1337055__.style_top p:before {width:42px}
	.title__1337055__.style_right p:before {height:42px}
	.title__1337055__.style_bottom p:before {width:42px}
	.title__1337055__.style_left p:before {height:42px}
}

/*     1337065 : 장문 텍스트      */
.textarea__1337065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1337065__ p {font-size:16px}
}

/*     1337075 : 공백      */
.solid_line__1337075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1337075__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1337075__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1337075__ {height:40px;}
}

/*     1337085 : 블록 설정      */
.block_option__1337085__ {display:table;width:100%}
.block_option__1337085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#sub_view #container .contents {padding-bottom:0}

@media (max-width:1023px){
	.row__1337085__ {background-size:cover; padding:60px 0}
}


@media (min-width:1024px){
	.row__1337085__ {background-size:cover;background-attachment: fixed; padding:120px 0}
}

/*     1337095 : 이미지 리스트 (웹진형)      */
.img_webzine__1337095__ {}
.img_webzine__1337095__ * {box-sizing:border-box}
.img_webzine__1337095__ .img_inner {margin:0 -5px}
.img_webzine__1337095__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1337095__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1337095__ .item .inner {border-radius:50px; background:rgba(255,255,255,0.1);  backdrop-filter: blur(10px);}
.img_webzine__1337095__ .item:after {content:'';display:block;clear:both; }
.img_webzine__1337095__ .item a {display:block; padding:15px; }
.img_webzine__1337095__ .figure {display:block;float:left;width:30px;margin:0;margin-right:10px;padding:0;line-height:40px;}
.img_webzine__1337095__ .caption {display:block; text-align:center; padding-right: 30px;}
.img_webzine__1337095__ .caption > span {display:block; line-height:30px; }
.img_webzine__1337095__ .caption > span.subject {font-weight:bold;color:#ffffff; }
.img_webzine__1337095__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1337095__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1337095__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1337095__ .caption > span.subject {font-size:16px;}
.text_m_med__1337095__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1337095__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1337095__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1337095__ .item {width:100%}
.col_m_2__1337095__ .item {width:50%}
.col_m_3__1337095__ .item {width:33.3333%}
.col_m_4__1337095__ .item {width:25%}
.col_m_1__1337095__ .item,
.col_m_2__1337095__ .item2n,
.col_m_3__1337095__ .item3n,
.col_m_4__1337095__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1337095__ .item,
	.col_m_2__1337095__ .item2n,
	.col_m_3__1337095__ .item3n,
	.col_m_4__1337095__ .item4n {clear:none}

	.col_t_1__1337095__ .item {width:100%}
	.col_t_2__1337095__ .item {width:50%}
	.col_t_3__1337095__ .item {width:33.3333%}
	.col_t_4__1337095__ .item {width:25%}
	.col_t_5__1337095__ .item {width:20%}
	.col_t_6__1337095__ .item {width:16.6666%}
	.col_t_1__1337095__ .item,
	.col_t_2__1337095__ .item2n,
	.col_t_3__1337095__ .item3n,
	.col_t_4__1337095__ .item4n,
	.col_t_5__1337095__ .item5n,
	.col_t_6__1337095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1337095__ .img_inner {margin:0 -10px}
	.img_webzine__1337095__ .item {padding:10px; }
.img_webzine__1337095__ .item .inner {transition:0.3s}
.img_webzine__1337095__ .item .inner:hover {transform: translateY(-6px);
  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.15);}
.img_webzine__1337095__ .item a {padding:20px;}
	.img_webzine__1337095__ .figure {width:40px;margin-right:15px;  line-height:40px; }

.img_webzine__1337095__ .caption > span {line-height:40px; }
	.img_webzine__1337095__ .caption {}
	.img_webzine__1337095__ .caption > span.content {margin-top:10px}

	.text_sml__1337095__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1337095__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1337095__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1337095__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1337095__ .caption > span.subject {font-size:20px;}
	.text_big__1337095__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1337095__ .item,
	.col_t_2__1337095__ .item2n,
	.col_t_3__1337095__ .item3n,
	.col_t_4__1337095__ .item4n,
	.col_t_5__1337095__ .item5n,
	.col_t_6__1337095__ .item6n {clear:none}

	.col_pc_1__1337095__ .item {width:100%}
	.col_pc_2__1337095__ .item {width:50%}
	.col_pc_3__1337095__ .item {width:33.3333%}
	.col_pc_4__1337095__ .item {width:25%}
	.col_pc_5__1337095__ .item {width:20%}
	.col_pc_6__1337095__ .item {width:16.6666%}
	.col_pc_1__1337095__ .item,
	.col_pc_2__1337095__ .item2n,
	.col_pc_3__1337095__ .item3n,
	.col_pc_4__1337095__ .item4n,
	.col_pc_5__1337095__ .item5n,
	.col_pc_6__1337095__ .item6n {clear:both}
}

